@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif;}
ul{ margin:0px; padding:0px;}
img{ border:none;}
.wrapper{ width:1000px; margin:0px auto; text-align:center;}
.logo{ margin-top:30px;}
.coming-soon-text{ font-size:24px; text-transform:uppercase; color:#00a2e1; letter-spacing: 2px;}
.bottom-text{ background:#4a4497; color:#fff; font-size:14px; padding:25px 0px; position:relative;}
.bottom-shodaw{ background:url(../images/bottom-shodow.png) no-repeat center; height:10px; width:100%; position:absolute; bottom:-10px;}
#footer{ background:#313b5a; text-align:center; padding: 30px 0;}
#footer li{ display:inline-block; list-style:none; border-left:1px solid #fff; padding:0px 10px 0px 10px; line-height:12px;}
#footer li:first-child{ border-left:none;}
#footer li, #footer li a{ text-decoration:none; color:#fff; font-size:12px; text-transform:uppercase; font-weight:normal;}
#footer a.mail-link{ font-weight:bold; font-size:18px; color:#00a2e1; text-decoration:none; margin-top:10px; display:block;}